Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 08:27:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Priyanka Kumar                    Hi           11:49 AM, 10th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            11:49 AM, 10th Nov                   MAX UAE whatsapp bot                    Hello Priyanka Kumar , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:49 AM, 10th Nov                     Priyanka Kumar                    3.           11:50 AM, 10th Nov                   MAX UAE whatsapp bot                    Hi Priyanka Kumar , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            11:50 AM, 10th Nov                     Priyanka Kumar                    1           11:50 AM, 10th Nov                   MAX UAE whatsapp bot                   Please enter your order number to continue.           11:50 AM, 10th Nov                     Priyanka Kumar                    9594593935           11:50 AM, 10th Nov                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111022000502    You can also easily track your order from My Account > Order History.             11:50 AM, 10th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:50 AM, 10th Nov                     Priyanka Kumar                    2           11:50 AM, 10th Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:51 AM, 10th Nov                     Priyanka Kumar                    1           11:51 AM, 10th Nov                   MAX UAE whatsapp bot                   Please enter your email address           11:51 AM, 10th Nov                     Priyanka Kumar                    [email-masked]           11:51 AM, 10th Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:51 AM, 10th Nov                     Priyanka Kumar                    Helo           11:54 AM, 10th Nov                   Sohaib                   Hi Priyanka ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:55 AM, 10th Nov                     Priyanka Kumar                    Hello sohaib           11:55 AM, 10th Nov                     Priyanka Kumar                    May I know the order details like, no of items shipped and price details           11:56 AM, 10th Nov                     Priyanka Kumar                    9594593935           11:56 AM, 10th Nov                     Priyanka Kumar                    This is my order number           11:56 AM, 10th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:57 AM, 10th Nov                     Priyanka Kumar                    Yes,pls           11:57 AM, 10th Nov                   Sohaib                   The Invoice has been sent successfully for order 9594593935 Invoice# 88888001075320221110 to [email-masked]           11:59 AM, 10th Nov                     Priyanka Kumar                    Hold on a moment           12:00 PM, 10th Nov                     Priyanka Kumar                    As per my side(in the app) 2 items are missing           12:03 PM, 10th Nov                     Priyanka Kumar                             12:03 PM, 10th Nov                     Priyanka Kumar                    Two items of 15aed each are missing           12:04 PM, 10th Nov                   Sohaib                   Thank you for allowing me the time to check. I appreciate your patience.           12:06 PM, 10th Nov                   Sohaib                   We can see that your order has been shipped fully would you please share the name of the item that was missing from your order as mentioned to investigate further           12:08 PM, 10th Nov                     Priyanka Kumar                    Yeah, sure           12:08 PM, 10th Nov                     Priyanka Kumar                    1.Lace detail fade resistant camisole with scoop neck 2.solid anti pilling 3/4 leggings with elasticised           12:10 PM, 10th Nov                   Sohaib                   Please allow me a moment to check this for you.           12:11 PM, 10th Nov                     Priyanka Kumar                             12:13 PM, 10th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:13 PM, 10th Nov                     Priyanka Kumar                    Hope to receive all the items           12:14 PM, 10th Nov                   Sohaib                   We are really sorry for that as we won’t be able to arrange delivery to the missing items separately we will arrange to initiate the refund for the same           12:16 PM, 10th Nov                   Sohaib                   We'd appreciate your understanding and cooperation with us           12:16 PM, 10th Nov                   Sohaib                   Is there anything else I can help you with?           12:17 PM, 10th Nov                     Priyanka Kumar                    I  disappointed with max nowadays           12:18 PM, 10th Nov                     Priyanka Kumar                    How long will it take to get refund for the same           12:19 PM, 10th Nov                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis,           12:21 PM, 10th Nov                   Sohaib                   Expected that with today as well           12:21 PM, 10th Nov                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           12:21 PM, 10th Nov                   Sohaib                   We'd promise you that we will work to avoid such mistakes in the future,            12:21 PM, 10th Nov                     Priyanka Kumar                    In recent times I faced so many issued with MAX online purchases           12:22 PM, 10th Nov                     Priyanka Kumar                    Eventually my refund que also becomes bigger           12:23 PM, 10th Nov                   Sohaib                   Rest assured you’ll recive your refund within a few hours from now           12:24 PM, 10th Nov                     Priyanka Kumar                    Thanks           12:25 PM, 10th Nov                     Priyanka Kumar                    That's all for now           12:25 PM, 10th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:27 PM, 10th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5239010